local LSM = LibStub("LibSharedMedia-3.0")

--Example
-- LSM:Register("font", "YOUR FONT NAME", [[Interface\AddOns\CustomFontLoader\Fonts\YOUR-FONT-FILE-NAME.ttf]])

--Fonts
LSM:Register("font", "Ubuntu-Bold", [[Interface\AddOns\CustomFontLoader\Fonts\Ubuntu-Bold.ttf]])
LSM:Register("font", "Ubuntu-BoldItalic", [[Interface\AddOns\CustomFontLoader\Fonts\Ubuntu-BoldItalic.ttf]])
LSM:Register("font", "Ubuntu-Italic", [[Interface\AddOns\CustomFontLoader\Fonts\Ubuntu-Italic.ttf]])
LSM:Register("font", "Ubuntu-Light", [[Interface\AddOns\CustomFontLoader\Fonts\Ubuntu-Light.ttf]])
LSM:Register("font", "Ubuntu-LightItalic", [[Interface\AddOns\CustomFontLoader\Fonts\Ubuntu-LightItalic.ttf]])
LSM:Register("font", "Ubuntu-Medium", [[Interface\AddOns\CustomFontLoader\Fonts\Ubuntu-Medium.ttf]])
LSM:Register("font", "Ubuntu-MediumItalic", [[Interface\AddOns\CustomFontLoader\Fonts\Ubuntu-MediumItalic.ttf]])
LSM:Register("font", "Ubuntu-Regular", [[Interface\AddOns\CustomFontLoader\Fonts\Ubuntu-Regular.ttf]])